RubyGems Navigation menu

logstash-devutils 2.6.2-java

logstash-devutils gem is meant to be used as a development dependency from other plugins/gems.

Gemfile:
= Copiar al portapapeles ¡Copiado!

instalar:
=

Versiones:

  1. 2.6.2 - January 26, 2024 java (19,5 KB)
  2. 2.6.1 - January 25, 2024 java (19,5 KB)
  3. 2.6.0 - January 15, 2024 java (19 KB)
  4. 2.5.0 - June 28, 2023 java (19 KB)
  5. 2.4.0 - March 14, 2022 java (19 KB)
Mostrar todas las versiones (48 total)

dependencias de Runtime (10):

fivemat >= 0
kramdown ~> 2
logstash-core >= 6.3
minitar >= 0
rake >= 0
rspec ~> 3.0
rspec-wait >= 0
stud >= 0.0.20

Propietarios:

Subida por:

Autores:

  • Elastic

SHA 256 checksum:

fc8dcfca27e1e8270a2eb76e840498b9ba8983595e417cc39f277a5b95a47083

Total de descargas 963.866

Para esta versión 22.212

Licencia:

Apache-2.0

Versión de Ruby requerida: >= 2.3

Enlace: